#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = shadow.netbsd.org-mon
  Password = "uPl6AJSnbryZOnDbj6WtwNpGLxq/J8koKKyeia/KUgjh"         # password for the Directors   
  RefreshInterval = 30 seconds
}
   
Client {
  Name = shadow.netbsd.org-fd
  Address = shadow
  FDPort = 9102
  Password = "5RQW3d3Uox/nb0kU+e5PmoI3sxsiAB0pumkkyby/x1bk"          # password for FileDaemon
}

Storage {
  Name = shadow.netbsd.org-sd
  Address = shadow
  SDPort = 9103
  Password = "rW2gnABFohVIRWVq2UHd59/L7AxSmax9g/SHCsTwARnG"          # password for StorageDaemon
}

Director {
  Name = shadow.netbsd.org-dir
  DIRport = 9101
  address = shadow
}
